/*                CSS for FCAG web site                        */
/* License: http://creativecommons.org/licenses/by-nc-sa/3.0/  */
/*                                                             */
/*  Colors used on this site as of 2/20/08                     */
/*  #0027A2   dark blue              #D9E2FF   pale blue       */
/*  #d60808   red                    #ffffff   white           */
/*  #819FFF   medium blue                                      */


body {
    margin: 0;
    padding: 0; 
    color: #0027A2;          /* dark blue */
    background: #D9E2FF;     /* pale blue */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 75%;
}

a:link,
a:visited {
    color: #0027A2;          /* dark blue */
    background: #ffffff;     /* white     */
}

a:hover {
    color: #d60808;          /* red   */
    background: #ffffff;     /* white */
}

#container {
    margin: 0 auto;
    width: 720px;
    color: #0027A2;          /* dark blue */
    background: #fff;
}

#banner {
    clear: both;
    margin: 0;
    padding: 20px 0 0 30px;
}

#maincolumn {
    clear: right; 
    float: right;
    margin: 0;
    padding: 0 50px 0 0; /* 0 30px 0 0 */
    width: 430px; /* 450px */}

#maincolumn h1 {
    margin: 2em 0 0 0;
    padding: 0;
    font-size: 1.4em; 
}

#maincolumn h2 {
    margin: 2em 0 0 0;
    padding: 0;
    font-size: 1.2em; 
}

#maincolumn h3 {
    margin: 2em 0 0 0;
    padding: 0;
    font-size: 1.1em; 
}

#maincolumn p, #maincolumn .p {
    margin: 1em 0 0 0;
    padding: 0;
    line-height: 1.5em; 
}

/*  Address on Contact Us page  */
#maincolumn address {
    margin: 1em 0 1em 0;
    font-style: normal;
}

/* Slogan  */
#maincolumn p.slogan {
    margin: 1em 0 0 0;
    font-size: 1.2em;
    text-align: center;
    font-style:italic;
    font-weight:bolder;
}

/* emphasis */
#maincolumn .emphasis {
    font-style:italic;
}

/* center stuff */
#maincolumn .center {
    text-align:center;
}

/* right justify stuff */
#maincolumn .right {
  text-align:right;
}

/* left justify stuff */
#maincolumn .left {
  text-align:left;
}

/* tables */
#maincolumn table.bare {
    margin: 1em 0 0 0;
    padding: 0;
    border: none;
}

#maincolumn caption {
    padding: 1em;
    font-weight:bolder;
}

#maincolumn table  {
    border-width: 1px;
    border-style: solid;
    border-color: #0027A2;             /* dark blue */
    border-collapse: collapse;
}

#maincolumn th {
    color: #0027A2;                /* dark blue */
    background: #D9E2FF;           /* pale blue */
    text-align: center;
    padding: 3px;
    border: 1px solid #0027A2;     /* dark blue */
}

#maincolumn td {
    color: #0027A2;                    /* dark blue */
    background: #ffffff;               /* white     */
    padding: 3px 5px 3px 5px;
    border: 1px solid #0027A2;         /* dark blue */
}

/* lists */
#maincolumn ul, ol {
    margin-top: 0.4em;
    line-height: 1.5em; 
}

#maincolumn ul.plain-indent {
    list-style-type: none;
}

#maincolumn ul.plain-unindent {
    margin: 0.4em 0 0 0;
    padding: 0;
    list-style-type: none;
}

#maincolumn li {
    margin: 0;
}

/* sub-bullets */
#maincolumn ul ul {
    margin-bottom: 0.4em;
    margin-top: 0.4em;
    line-height: 1.5em;
}

/* thumbnails photos */
#maincolumn .thumbnail {
    margin: 10px;
    padding: 0;
    width: 200px;
}


/* small photos, 2 fit across */
#maincolumn .smallphoto {
    float: left;
    margin: 25px 15px 0 0; /* 25px 25px 0 0 */
    padding: 0;
    width: 200px;
}

#maincolumn .smallphoto p {
    text-align: center;
}

/* Photos below must be 350px wide */
#maincolumn .photo {
    margin: 2em 30px 0 30px; /* 2em 40px 0 40px */
}
#maincolumn .photo img { 
    padding: 8px;
    border: 1px solid #999;
}

p.photocaption {
    margin:              1em 0 0 0;      /* set top, right, bottom, left margins*/
    padding:             0;
    line-height:         1.5em; 
    color:               #0027A2;        /* dark blue */
    font-weight:         bolder;
    text-align:          center;
}

#maincolumn .photo p {
    margin: .5em 0 0 0;
    font-size: 90%;
    font-weight: bold;
    text-align: center;
}

/* Navigation bar on the side */
#sidecolumn {
    clear: left; 
    float: left;
    margin: 0;
    padding: 0 50px 0 50px;
    width: 140px;
}

#sidecolumn p {
    font-size: 0.9em;
}

#sidecolumn #navbox {
    margin: 2.7em 0 0 0;
    padding: 0;
    width: 140px;
    font-size: 0.9em;
}

#sidecolumn #navbox #nav {
    margin: 0;
    padding: 0; 
    list-style: none;
    border: 1px solid #0027A2;     /* dark blue */
}

#sidecolumn #navbox #nav a:link,
#sidecolumn #navbox #nav a:visited {
    display: block;
    margin: 1px 0;
    padding: 3px 0 3px 15px; 
    background: #D9E2FF;           /* pale blue */
    color: #0027A2;                /* dark blue */
    text-decoration: none;
    width: 123px;
}

#sidecolumn #navbox #nav a:hover {
    background: #819FFF;          /* medium blue */
    color: #fff;
}

/* footer for copyright link */
#footer {
    clear: both;
    margin: 20px 0 0 0; /* 20px 0 0 30px */
    padding: 0;
    width: 660px;
    height: 36px;
    line-height: 26px; 
    font-size: .9em;
    text-align: right;
}